package kz.cafe.client.rest.wrappers;

import javax.xml.bind.annotation.*;
import kz.cafe.client.*;


@XmlRootElement(name="response")
public class JRUserProfileResponse extends JRAbstractResponse{
   
   public Long UID;
   public String lang;   
   
   public String  name;
   public String  phone;
   public Integer city;
   public String  avatar;
   
   public Boolean gender;
   
   public Long birthdate;
   
   public Long dateRegistration;
   public Long dateLatestLogin;
   
   

   public JRUserProfileResponse(){
   }

   public JRUserProfileResponse(Throwable e){
      super(e);
   }
}
